.mypage{}
.mypage .container{display: flex;margin-top:60px;gap:20px;}
.mypage .container .left{width:100%;max-width:420px;}
.mypage .container .right{width:100%;max-width:740px;}
.mypage .container .mypage-menu{}
.mypage .container .mypage-menu ul{}
.mypage .container .mypage-menu ul li{padding: 40px;border-radius: 10px;border: solid 1px #ddd;background-color: #fff;}
.mypage .container .mypage-menu ul li + li{margin-top:20px;}
.mypage .container .mypage-menu ul li a{position:relative;display: block;padding-right: 65px;}
.mypage .container .mypage-menu ul li i{position:absolute;top:0;right:0;}
.mypage .container .mypage-menu ul li h3{font-size: 18px;font-weight: 500;line-height: 1.33;color: #202020;}
.mypage .container .mypage-menu ul li h3 em{font-weight: 600;}
.mypage .container .mypage-menu ul li h3 strong{font-size:24px;font-weight: 600;}
.mypage .container .mypage-menu ul li p{position:relative;margin-top:20px;padding-right: 25px;font-size: 15px;font-weight: 500;color: #787878;display: inline-block;}
.mypage .container .mypage-menu ul li p:after{content: "";position:absolute;top:4px;right:0;display: block;width:15px;height:15px;background: url(/_public/images2/icon/ico_view4.svg) no-repeat;background-size: cover;}


.mypage .container .title{font-size: 24px;font-weight: bold;color: #202020;}
.mypage .container .button-box{width:100%;margin-top:40px;display: flex;gap:10px;justify-content: center;}
.mypage .container .button-box .button{display: flex;align-items: center;padding:0 33px;height:45px; border-radius: 5px;border: solid 1px #cecece;background-color: #fff;font-size: 16px;font-weight: 500;color:#606060;}
.mypage .container .button-box .button:first-child{background-color: #19c619;border-color:#19c619;color:#fff;}
.mypage .container .home{border-radius: 10px;background-color: #f3f4f8;padding:50px 60px 60px;}
.mypage .container .home dl{margin-top:40px;}
.mypage .container .home dl dt{width:125px; font-size: 16px;font-weight: 500;color: #202020;}
.mypage .container .home dl dd{padding:0 0 20px 125px;font-size: 16px;font-weight: normal;color: #424242;}
.mypage .container .home dl dd p{display: flex;gap:10px;align-items: center;}
.mypage .container .home dl dd p i{width:20px;}
.mypage .container .home dl dd p i img{display: block;}
.mypage .container .home dl dd .null{color:#787878;}
.mypage .container .home .btn-box{position: relative;display: flex;gap:10px;margin-top:30px;}
.mypage .container .home .btn-box a{display:flex;width:147px;height:40px;align-items: center;justify-content: center;gap:10px; border-radius: 5px;font-size: 15px;font-weight: 500;color:#787878;border: solid 1px #ddd;background-color: #fff;line-height: 38px;}
.mypage .container .home .btn-box a:after{content: "";display: inline-block;width:15px;height:15px;background: url(/_public/images2/icon/ico_view.svg) no-repeat;background-size: cover;}
.mypage .container .home .btn-box .withdrawa-btn{position: absolute;right:0;bottom:0;border:0;background: transparent;font-size:14px;width:auto;height:auto;line-height: normal;}
.mypage .container .home .btn-box .withdrawa-btn:after{display: none;}

.mypage .container .myinfo {padding:50px 60px 45px;border-radius: 10px;border: solid 1px #ddd;background-color: #fff;}
.mypage .container .myinfo dl{margin-top:40px;}
.mypage .container .myinfo dl dt{top:14px;width:150px; font-size: 16px;font-weight: 500;color: #202020;}
.mypage .container .myinfo dl dt i{position:relative;top:3px;display: inline-block;width:4px;height:4px;border-radius: 100%;background: #29c36b;vertical-align: top;margin-left:3px;}
.mypage .container .myinfo dl dd{padding:0 0 20px 150px;font-size: 16px;font-weight: normal;color: #424242;}
.mypage .container .myinfo dl dd input[type="text"],
.mypage .container .myinfo dl dd input[type="password"],
.mypage .container .myinfo dl dd input[type="tel"],
.mypage .container .myinfo dl dd input[type="number"],
.mypage .container .myinfo dl dd input[type="email"]{width:100%;height:45px; border-radius: 5px;
    border: solid 1px #dcdfe6;background-color: #fff;padding:0 20px;font-size: 15px;font-weight: 500;}
.mypage .container .myinfo dl dd input[type="text"]::placeholder,
.mypage .container .myinfo dl dd input[type="password"]::placeholder,
.mypage .container .myinfo dl dd input[type="tel"]::placeholder,
.mypage .container .myinfo dl dd input[type="number"]::placeholder,
.mypage .container .myinfo dl dd input[type="email"]::placeholder{color:#787878;}
.mypage .container .myinfo dl dd select{width:100%;height:45px;border-radius: 5px; border: solid 1px #dcdfe6;font-size: 15px;font-weight: 500;padding:0 20px;}
.mypage .container .myinfo dl dd .input-txt{display: flex;align-items:center;height:45px;border-radius: 5px;border: solid 1px #dcdfe6;background-color: #f3f4f8;padding:0 20px;font-size: 15px;font-weight: 500;color: #202020;}
.mypage .container .myinfo dl dd .email-wrap{display: flex;gap:10px;}
.mypage .container .myinfo dl dd .email-wrap input[type="text"]{width:calc(100% - 190px);}
.mypage .container .myinfo dl dd .email-wrap select{width:180px;}
.mypage .container .myinfo dl dd .email-box{position: relative;}
.mypage .container .myinfo dl dd .email-box ul{display:none;position:absolute;left:0;width:100%;border-radius: 5px;box-shadow: 0 10px 15px 0 rgba(160, 162, 175, 0.16);border: solid 1px #dcdfe6;background-color: #fff;z-index: 10;padding:10px 20px;}
.mypage .container .myinfo dl dd .email-box ul li{font-size: 16px;font-weight: 500;line-height: 2.25;color: #202020;}
.mypage .container .myinfo dl dd .select-group{display: flex;gap:15px;}
.mypage .container .myinfo dl dd .select-group select{flex:1;}
.mypage .container .myinfo dl dd .radio-group{display: flex;gap:10px;}
.mypage .container .myinfo dl dd .radio-group .radio-type3{flex:1;}
.mypage .container .myinfo dl dd .pwd-wrap{position: relative;}
.mypage .container .myinfo dl dd .pwd-wrap input[type="password"]{padding:0 40px 0 20px;}
.mypage .container .myinfo dl dd .pwd-wrap button{position:absolute;top:11px;right:15px;display:inline-block;width: 20px;height:20px;background: url(/_public/images2/icon/ico_pwd_view_off.svg) no-repeat;background-size: cover;}
.mypage .container .myinfo dl dd .pwd-wrap button.on{background: url(/_public/images2/icon/ico_pwd_view_on.svg) no-repeat;background-size: cover;}
.mypage .container .myinfo dl dd .message{margin-top: 10px;font-size: 15px;font-weight: 500;color:#787878;}


.mypage .withdrawal{width:100%;max-width:600px;margin:0 auto;text-align: center;}
.mypage .withdrawal i{display: inline-block;}
.mypage .withdrawal i img{display:block;}
.mypage .withdrawal h2{margin-top:20px;font-size: 30px;font-weight: bold;text-align: center;color: #202020;}
.mypage .withdrawal p{margin-top: 30px;font-size: 18px;font-weight: 600;line-height: 1.67;text-align: center;color: #787878;}
.mypage .withdrawal dl{margin-top:60px;}
.mypage .withdrawal dl dt{top:14px;width:150px;font-size: 16px;font-weight: 600;color: #202020;text-align: left;}
.mypage .withdrawal dl dd{padding:0 0 20px 150px}
.mypage .withdrawal dl dd select{width:100%;height:45px;border-radius: 5px;border: solid 1px #dcdfe6;background-color: #fff;padding:0 20px;font-size: 15px;font-weight: 500;color: #787878;}
.mypage .withdrawal dl dd textarea{width:100%;height:120px;padding:15px 20px; border-radius: 5px;border: solid 1px #dcdfe6;background-color: #fff;resize: none;font-size: 15px;font-weight: 500;color: #787878;}
.mypage .withdrawal .caution-box{margin-top: 40px;border-radius: 10px;background-color: #fafafa;padding:40px;}
.mypage .withdrawal .caution-box h3{display: flex;align-items: center;gap: 10px;font-size: 22px;font-weight: bold;color: #f6654e;}
.mypage .withdrawal .caution-box h3:before{    content: "";display: inline-block;width: 20px;height: 20px;background: url(/_public/images2/icon/ico_caution.svg) no-repeat;background-size: cover;}
.mypage .withdrawal .caution-box ul{margin-top:30px;}
.mypage .withdrawal .caution-box ul li{position: relative;padding-left: 12px;font-size: 15px;font-weight: normal;color: #202020;text-align: left;}
.mypage .withdrawal .caution-box ul li + li{margin-top:10px;}
.mypage .withdrawal .caution-box ul li:before{content: "";position:absolute;top:8px;left:0;display: inline-block;width:4px;height:4px;background: #787878;border-radius: 100%;}
.mypage .container .mycoupon {padding:50px 60px 45px;border-radius: 10px;border: solid 1px #ddd;background-color: #fff;}
.mypage .container .mycoupon .coupon-tab{display: flex;gap:10px;margin-top:20px;}
.mypage .container .mycoupon .coupon-tab a{display: flex;align-items:center;justify-content:center;padding:0 30px;height:40px; border-radius: 10px;border: solid 1px #a5a9af;background-color: #fff;  font-size: 15px;font-weight: bold;color: #202020;line-height: 38px;}
.mypage .container .mycoupon .coupon-tab a.on{border-color: #29c36b;background: #29c36b;color:#fff;}
.mypage .container .mycoupon .coupon-list{margin-top:20px;}
.mypage .container .mycoupon .coupon-list .total-txt{font-size: 14px;font-weight: bold;color: #202020;}
.mypage .container .mycoupon .coupon-list ul{margin-top:10px;}
.mypage .container .mycoupon .coupon-list ul li{padding:20px;border-radius: 5px;border: dashed 1px #99a3b8;background-color: #fff;}
.mypage .container .mycoupon .coupon-list ul li + li{margin-top: 20px;}
.mypage .container .mycoupon .coupon-list ul li .txt-box{position: relative;padding-left: 90px;}
.mypage .container .mycoupon .coupon-list ul li .txt-box .img{display: inline-block;position: absolute;left:0;width:70px;}
.mypage .container .mycoupon .coupon-list ul li .txt-box .img img{display: block;}
.mypage .container .mycoupon .coupon-list ul li .name-box{display: flex;justify-content: space-between;}
.mypage .container .mycoupon .coupon-list ul li .name-box .name{display:inline-block;font-size: 15px;font-weight: 600;font-stretch: normal;color: #29c36b;}
.mypage .container .mycoupon .coupon-list ul li .name-box .date{display: inline-block;font-size: 15px;font-weight: normal;color: #787878;}
.mypage .container .mycoupon .coupon-list ul li h3{position:relative;margin-top:5px;font-size: 21px;font-weight: bold;color: #202020;}
.mypage .container .mycoupon .coupon-list ul li .txt-cont{margin-top:30px;border-top:1px dashed #99a3b8;padding-top: 17px;}
.mypage .container .mycoupon .coupon-list ul li .txt-cont p{position:relative;font-size: 15px;font-weight: 500;color: #787878;display: flex;gap:10px;}
.mypage .container .mycoupon .coupon-list ul li .txt-cont p em{color:#202020;}
.mypage .container .mycoupon .coupon-list ul li.disabled{background: #f5f6f8;border-color: #f5f6f8;}
.mypage .container .mycoupon .coupon-list ul li.disabled .txt-box .img{opacity: 0.3;}
.mypage .container .mycoupon .coupon-list ul li.disabled .txt-box .img img{filter: grayscale(100%);}
.mypage .container .mycoupon .coupon-list ul li.disabled h3{margin-top:0;color:#a5a9af;}
.mypage .container .mycoupon .coupon-list ul li.disabled h3 i{position: absolute;right:0;line-height: 18px; border-radius: 9px;background-color: #424242;font-size:12px;font-weight: 500;padding:0 5px;color: #fff;}
.mypage .container .mycoupon .coupon-list ul li.disabled .name-box .name{color:#a5a9af}
.mypage .container .mycoupon .coupon-list ul li.disabled .name-box .date{color:#a5a9af}
.mypage .container .mycoupon .coupon-list ul li.disabled .txt-cont p{color:#a5a9af;}
.mypage .container .mycoupon .coupon-list ul li.disabled .txt-cont p em{color:#a5a9af;}


@media all and (max-width:1280px) {}

@media all and (max-width:1024px) {
    .mypage .container{flex-direction:column-reverse;gap:40px;margin-top:20px;}
    .mypage .container .title{font-size:17px;}
    .mypage .container .left{max-width:100%;}
    .mypage .container .mypage-menu ul li h3{font-size:16px;}
    .mypage .container .mypage-menu ul li h3 strong{font-size:20px;}
    .mypage .container .mypage-menu ul li i{width:40px;}
    .mypage .container .button-box{margin-top:30px;}
    .mypage .container .button-box .button{font-size:15px;}
    .mypage .container .right{max-width:100%;}
    .mypage .container .home{padding: 30px;}
    .mypage .container .home dl{margin-top:25px;}
    .mypage .container .home dl dt{width:95px;font-size:14px;}
    .mypage .container .home dl dd{padding:0 0 20px 95px;font-size:14px;}
    .mypage .container .home .btn-box{margin-top:20px;padding-bottom: 40px;}
    .mypage .container .home .btn-box a{flex:1;height:31px; font-size: 13px;padding:0 10px 0;gap:5px;}
    .mypage .container .mypage-menu ul li{padding:30px;}

    .mypage .container .myinfo{padding:30px;}
    .mypage .container .myinfo dl{margin-top:25px;}
    .mypage .container .myinfo dl dt{font-size:14px;}
    .mypage .container .myinfo dl dd .input-txt{height:40px;padding:0 15px;font-size:14px;}
    .mypage .container .myinfo dl dd input[type="text"],
    .mypage .container .myinfo dl dd input[type="password"],
    .mypage .container .myinfo dl dd input[type="tel"],
    .mypage .container .myinfo dl dd input[type="number"],
    .mypage .container .myinfo dl dd input[type="email"]{height:40px;padding:0 15px;font-size:14px;}
    .mypage .container .myinfo dl dd .pwd-wrap input[type="password"]{padding:0 40px 0 15px;}
    .mypage .container .myinfo dl dd select{padding:0 10px;font-size: 14px;}

    .mypage .withdrawal i{width:65px;}
    .mypage .withdrawal h2{font-size:24px;}
    .mypage .withdrawal p{font-size:15px;}
    .mypage .withdrawal dl dt{width:95px;font-size:14px;}
    .mypage .withdrawal dl dd{padding:0 0 20px 95px;}
    .mypage .withdrawal dl dd select{height:40px;padding:0 15px;font-size:14px;}
    .mypage .withdrawal dl dd textarea{font-size:14px;padding:15px;}
    .mypage .withdrawal .caution-box{padding:30px;}
    .mypage .withdrawal .caution-box h3{font-size:17px;}
    .mypage .withdrawal .caution-box h3:before{width:15px;height:15px;}
    .mypage .withdrawal .caution-box ul{margin-top:25px;}
    .mypage .withdrawal .caution-box ul li{font-size:14px;}
    .mypage .withdrawal .caution-box ul li + li{margin-top: 5px;}

    .mypage .container .mycoupon{padding:30px;}
    .mypage .container .mycoupon .coupon-tab a{padding:0 15px;font-size: 14px;}
    .mypage .container .mycoupon .coupon-list ul li + li{margin-top:10px;}
    .mypage .container .mycoupon .coupon-list ul li .name-box .name{font-size:14px;}
    .mypage .container .mycoupon .coupon-list ul li .name-box .date{font-size:14px;}
    .mypage .container .mycoupon .coupon-list ul li h3{font-size:18px;}
    .mypage .container .mycoupon .coupon-list ul li .txt-cont{margin-top:10px;padding-top: 10px;}
    .mypage .container .mycoupon .coupon-list ul li .txt-cont p{font-size:14px;gap:5px;}
}

@media all and (max-width:768px) {
    .mypage .container .home .btn-box a{justify-content: space-between;}
    .mypage .container .mypage-menu ul li p{margin-top:25px;font-size:13px;}
    .mypage .container .myinfo dl dt{top:0;float: none;width:100%;}
    .mypage .container .myinfo dl dd{width:100%;padding:0;margin-top:10px;}
    .mypage .container .myinfo dl dd + dt{margin-top:20px;}
    .mypage .container .myinfo dl dd .email-wrap{flex-direction: column}
    .mypage .container .myinfo dl dd .email-wrap input[type="text"]{width:100%;}
    .mypage .container .myinfo dl dd .email-wrap select{width:100%;}
    .mypage .container .myinfo dl dd .message{margin-top: 5px;font-size: 13px;}

    .mypage .withdrawal dl dt{top:0;float: none;width:100%;}
    .mypage .withdrawal dl dd{width:100%;padding:0;margin-top:10px;}
    .mypage .withdrawal dl dd + dt{margin-top:20px;}

    .mypage .container .mycoupon{padding:20px;}
    .mypage .container .mycoupon .coupon-tab{gap:5px;}
    .mypage .container .mycoupon .coupon-tab a{padding:0 5px;font-size:13px;}
    .mypage .container .mycoupon .coupon-list ul li .txt-box .img{width:40px;}
    .mypage .container .mycoupon .coupon-list ul li .txt-box{padding-left: 50px;}
    .mypage .container .mycoupon .coupon-list ul li .name-box{flex-direction: column;}
    .mypage .container .mycoupon .coupon-list ul li .txt-cont p{padding-left: 60px;}
    .mypage .container .mycoupon .coupon-list ul li .txt-cont p + p{margin-top:4px;}
    .mypage .container .mycoupon .coupon-list ul li .txt-cont p.none{padding-left:0;}
    .mypage .container .mycoupon .coupon-list ul li .txt-cont p em{position: absolute;left:0;}
    .mypage .container .mycoupon .coupon-list ul li h3{padding-right: 60px;}
    .mypage .container .mycoupon .coupon-list ul li.disabled h3 i{top:4px;}
}

@media all and (max-width:460px) {
    .mypage .container .mycoupon .coupon-tab a{font-size:11px;}
}